<style>
  <images totalImg="4" totalFrames="768">
    <image startFrame="49" endFrame="145"/>
    <image startFrame="241" endFrame="337"/>
    <image startFrame="433" endFrame="529"/>
    <image startFrame="625" endFrame="721"/>
  </images>
</style>